<?
require($_SERVER["DOCUMENT_ROOT"] . "/bitrix/header.php");
$APPLICATION->SetTitle("Как узнать размер пальца и кольца");
?><p>
 <b>Вариант 1</b>&nbsp;
</p>
<p>
	Возьмите карандаш, лист бумаги и обведите кольцо девушки по внутреннему контуру. Затем с помощью линейки измерьте полученный диаметр кольца.
</p>
<p>
 <b>Вариант 2</b> <img src="/upload/public/sizescale.png" alt="">
	Более оригинальный метод узнать размер пальца — это использовать измеритель ниже: Скачайте это изображение к себе на компьютер, распечатайте на принтере и вырежьте его, как показано на схеме.
</p>
<p>
 <b>Вариант 3</b>&nbsp;
</p>
<p>
	Диаметр пальца можно измерить при помощи нитки или тонкой веревочки. После того, как вы определите размер пальца, сравните полученную длину нитки со значениями из таблицы типичных размеров колец:
</p><? require($_SERVER["DOCUMENT_ROOT"] . "/bitrix/footer.php"); ?>